Activity log for bug #181134

Date Who What changed Old value New value Message
2008-01-07 23:15:18 Angel Abad bug added bug
2008-01-11 00:25:41 Dennis Kaarsemaker falcon: status New Fix Committed
2008-01-11 11:35:57 Dennis Kaarsemaker falcon: status Fix Committed Fix Released
2009-07-26 08:39:14 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/hardy/falcon/hardy